# Case Court Level Summary

<mark style="color:blue;">`GET`</mark>  `https://clearinghouse.net/api/v2p1/cases?court_level_summary=court_level_summary_id`

## Filter by court level summary (integer).

### Query Parameters

| Name                  | Type    | Description                                                                        |
| --------------------- | ------- | ---------------------------------------------------------------------------------- |
| court\_level\_summary | Integer | Court level summary id (see list below for list of integers and its mapped values) |

#### Supported values

| Id    | Name     |
| ----- | -------- |
| 39157 | Federal  |
| 39158 | State    |
| 39159 | No court |

#### Headers

| Name                                            | Type   | Description                                                                                                                    |
| ----------------------------------------------- | ------ | ------------------------------------------------------------------------------------------------------------------------------ |
| Authorization<mark style="color:red;">\*</mark> | String | <p>Authorization</p><p><code>Token XXXXXXXXXXX</code></p><p>where</p><p><code>XXXXXXXXXXX</code></p><p>is the token string</p> |

## Example

{% tabs %}
{% tab title="URL" %}

```
https://clearinghouse.net/api/v2p1/cases?court_level_summary=39158
```

{% endtab %}

{% tab title="python" %}

```
import requests

url = "https://clearinghouse.net/api/v2p1/cases?court_level_summary=39158"
headers = { 'Authorization': 'Token XXXXXXXXXX',
'User-Agent': 'Chrome v22.2 Linux Ubuntu'
}
response = requests.request("GET", url, headers=headers, data={})

print(response.text)
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api.clearinghouse.net/api-reference-v2p1/endpoints/case-court-level-summary.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
